{
    "aspect_ratio": 1.1016949152542372,
    "comment_count": 35,
    "created_at": "2020-01-22T02:44:16",
    "deletion_reason": null,
    "description": "_MENACING_",
    "downvotes": 7,
    "duplicate_of": null,
    "faves": 533,
    "first_seen_at": "2020-01-22T02:44:16",
    "format": "png",
    "height": 1180,
    "hidden_from_users": false,
    "id": 2253718,
    "intensities": {
        "ne": 64.414675,
        "nw": 50.718118,
        "se": 64.278563,
        "sw": 47.363249
    },
    "mime_type": "image/png",
    "name": "Twiggles vs Twiggles.png",
    "orig_sha512_hash": "f573a1dfabe9fb2eebe2dfecae5326edc8d4d426d5614ece2a029e865e1f0921f919f4443fb9a1a75f503265f089f90af430498590e855685b2a878cab8a3dde",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/22/2253718.png",
        "large": "https://derpicdn.net/img/2020/1/22/2253718/large.png",
        "medium": "https://derpicdn.net/img/2020/1/22/2253718/medium.png",
        "small": "https://derpicdn.net/img/2020/1/22/2253718/small.png",
        "tall": "https://derpicdn.net/img/2020/1/22/2253718/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/22/2253718/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/22/2253718/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/22/2253718/thumb_tiny.png"
    },
    "score": 733,
    "sha512_hash": "21117b72ee49501a0f76a0120b15810eefc3faf14dd8dffab46b0034ce800957ed3b75ace80b480e9bf67f87b346fd2d60e8ad9dd99b53baa1c4a48adfc7ceba",
    "source_url": "https://twitter.com/Jargon_Scott/status/1219811987078762498",
    "spoilered": false,
    "tag_count": 24,
    "tag_ids": [
        666,
        24067,
        25147,
        27141,
        31610,
        31737,
        31777,
        33983,
        38185,
        40482,
        41769,
        46192,
        57109,
        77387,
        141891,
        148165,
        148783,
        180101,
        275379,
        319526,
        438058,
        442971,
        464667,
        465015
    ],
    "tags": [
        "alicorn",
        "crown",
        "dio brando",
        "female",
        "jewelry",
        "jojo's bizarre adventure",
        "jotaro kujo",
        "mare",
        "pony",
        "safe",
        "simple background",
        "twilight sparkle",
        "regalia",
        "4chan cup",
        "menacing",
        "peytral",
        "artist:jargon scott",
        "hoof shoes",
        "yellow background",
        "twilight sparkle (alicorn)",
        "twiggie",
        "oh you're approaching me",
        "the last problem",
        "princess twilight 2.0"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-24T20:01:26",
    "uploader": "JargonScott",
    "uploader_id": 321622,
    "upvotes": 740,
    "view_url": "https://derpicdn.net/img/view/2020/1/22/2253718__safe_artist-colon-jargon+scott_twilight+sparkle_alicorn_pony_spoiler-colon-s09e26_4chan+cup_crown_dio+brando_female_hoof+shoes_jewelry_jojo27s+bizarre+.png",
    "width": 1300,
    "wilson_score": 0.9762905772806981
}
